AIと戦って、あなたの人生のリスク診断 >>

あの…Microsoft .NET Framework Version2.0が欲しいんですけど
全然ダウンロードの仕方がわかりません…
誰か助けてください!宜しくお願いします!

このQ&Aに関連する最新のQ&A

A 回答 (5件)

No4です。


Windowsのスタートが左下にありますよね?
そこにWindows Updateという項目はありませんか?

URLはちょっと不明ですがこれでいいのかな。
http://update.microsoft.com/microsoftupdate/
    • good
    • 0

正規XPであればWindowsアップデートをちゃんとすれば


アップデートの項目にFrameworkが含まれてると思いますよ。
俺もアップデートで入れましたしね。
Microsoft .NET Framework Version 1.1 日本語版
Microsoft .NET Framework 2.0 : x86 (KB829019)
こんな感じの項目があると思います。
Windowsアップデートは試してみましたか?

この回答への補足

すいませんWindowsアップデートってどこにあるんでしょうか…?
後全てのプログラムにはMicrosoft .NET Frameworkの文字は無かったです…

補足日時:2006/08/22 13:17
    • good
    • 0

ん~、コレ使った事ないからなんともいえんけど原因としては (1)OSが対応していない (2)Frameworkをダウンしただけで正常にインストールしていない (3)USBリーダライタを接続していない(ドライバが入ってない) (4)携帯が対応していない...かな。

コレでダメだったら製作主にメールですかな?

この回答への補足

ええとXPで大丈夫です。(2)はインストールをして完了ボタンをクリックしました。(3)は繋いだけどやはり1.1…のFrameworkが必要…みたいなこといわれます。
なのでやっぱ問題は(2)の時点かと…
2.0じゃなくてここに書かれている1.1.4322だかが必要なんですかね…
それとkeitaimusicsyncのフォルダの中にFrameworkとかはいれなくても大丈夫ですよね?

補足日時:2006/08/20 18:58
    • good
    • 0

これ?→

http://cowscorpion.com/dl/Microsoft.NETFramework …。違ったらすまん。
(新しいアカウントが出来てきになるなら→http://oshiete1.goo.ne.jp/kotaeru.php3?q=1096320)

この回答への補足

ちゃんとインストールしたんですけど
http://wws.sjk.co.jp/tukinmusic/keitaimusicsync_ …
ここに1.2以上インストールすれば使えるみたいなこと書いてあるんですけど
ここのサイトの配信しているやつをセットアップしようとすると1.1.4322以上をインストールしないとダメみたいなふうにいわれます…
全然意味がわかりません…どうやったらいいんですか…?

補足日時:2006/08/19 21:35
    • good
    • 0

再頒布可能パッケージ (x86)の事なら、下記からDL出来ませんか?



http://www.microsoft.com/downloads/details.aspx? …
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング